Thread: 2.71 psps can now emulate 1.5 psps

Results 1 to 8 of 8
  1. #1 2.71 psps can now emulate 1.5 psps 
    psp
    psp is offline
    Senior Member PSP Elite Hacker psp's Avatar
    Join Date
    Mar 2006
    Posts
    2,952
    Thats right there is a devhook port for 2.71 psps, that allows 2.71 psps to emulate 1.5 firmware

    PSP Coder Dark_AleX has just released his DevHook Launcher port for 2.71 firmware. In his previous release, which was a 2.71 XMB homebrew launcher, the project was limited to user mode and homebrew had to be a single PBP/PRX which was not in ELF format. He was also originally aiming to have the kernel mode available via the TIFF exploit, but in this version, he has achieved just that. With this new launcher, people with 2.71 firmware can now emulate 1.50.

    However, as with any other hack of this kind, caution must be exercised in order to not brick your PSP, so make sure to go over the compatibility chart and the readme file which have been included. Installing this launcher involves installing another HEN first which will be flashed, so be careful.

    The creator also cautions that this version has only been tested on 1.50 and 2.71 firmware, so PSP owners with other firmware versions other than the ones indicated might want to steer clear for now. Dark_AleX has also included the following instructions:

    You need Homebrew Enabler for 2.71 revision B (minimum) to run this port.
    Get the files to emulate firmwares yourself.
    Run the pbp with the title "Devhook 0.4X launcher for 2.71". The 1.50 launcher is also included because in the emulated 1.50 you can launch it.
    He also notes that "When going from firmware 2.71 to 1.50, you will get the error 'Couldn't start game'. Don't worry, this is normal and it is done in purpose as a current temporal solution for reboot.bin parameters being different in both firmwares."

    via pspupdates
    PSP is back!!!

    PSP modder
    l Rockin the 3.90 M33-3 Fat psp l Paintball Player l Reppin and sponsored by Dynamic Games Paintball
    Reply With Quote  
     

  2. #2  
    Member PSP User
    Join Date
    Jun 2006
    Posts
    35
    does it work on 2.7?
    Reply With Quote  
     

  3. #3  
    Senior Member PSP Elite Hacker yaboyryan666's Avatar
    Join Date
    Jul 2006
    Posts
    1,531
    Quote Originally Posted by ak47
    does it work on 2.7?
    did you read the thread title???
    ░▒▓Dark_Alex▓▒░ is a PSP hacking GOD.
    Dark-Alex.org


    Reply With Quote  
     

  4. #4  
    Junior Member Tawcoma26's Avatar
    Join Date
    Sep 2006
    Posts
    8
    can anyone show me how to please intall this...Im beyond noob so please bear with me. I downloaded everything it says, but I have no clue where it goes. I would really appreciate it.
    Reply With Quote  
     

  5. #5  
    Member PSP User
    Join Date
    Nov 2005
    Posts
    77
    It replaces some flash files and stuff so it could have a slight chance of bricking. Maybe, Dark_Alex might make a patch or something about it.
    Reply With Quote  
     

  6. #6  
    Senior Member I Modded My PSP lead2gold's Avatar
    Join Date
    Aug 2006
    Posts
    359
    i'm not to keen on these qj.net articles promoting this tiff exploit so much...
    It's going to brainwash the people who don't know better to upgrade there psp.

    For the TA-082 users, i can see how upgraded to 2.71 would be benificial. But everyone who wasn't stupid enough to upgrade to 2.8 (and claim they are part of the homebrew community) should be downgrading to 1.5.

    It seems that everything you read now could potentially confuse someone into un-nessisarily updating there psp.

    I mean... ok.. so there is a tiff exploit, and the eloader has come a long way... but absolutly everything that works 100% in 1.5 needs the eloader to be tweaked/updated for it to run in 2.x. People with different firmware versions are having different results from using the eloader as well. Somegames deemed as compatible aren't working and others are.

    But hey... i just don't like change 2.71 hacked as a base firmware sounds nice, but running an unmodified firmware (1.5) that loads everything sounds MUCH nicer.
    Reply With Quote  
     

  7. #7  
    Junior Member PSP User themiz11's Avatar
    Join Date
    Aug 2006
    Posts
    12
    can this work on 2.6?
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Elite Hacker yaboyryan666's Avatar
    Join Date
    Jul 2006
    Posts
    1,531
    Quote Originally Posted by themiz11
    can this work on 2.6?
    its not about 2.6... 2.71 is the topic!!!
    ░▒▓Dark_Alex▓▒░ is a PSP hacking GOD.
    Dark-Alex.org


    Reply With Quote  
     

Similar Threads

  1. GPS for psps
    By sette in forum PSP Discussion
    Replies: 1
    Last Post: 04-05-2008, 08:49 AM
  2. My PSPs D-Pad
    By PSP Boricua in forum PSP Hardware & Repair
    Replies: 4
    Last Post: 03-03-2008, 09:47 PM
  3. New To PSPS! Need Help Plz!
    By AngelofDeath in forum Introduce Yourself
    Replies: 12
    Last Post: 12-22-2006, 03:18 PM
  4. Got 2 Psps Now
    By Julie in forum Off-Topic Discussion
    Replies: 26
    Last Post: 04-28-2006, 09:43 PM
  5. 2.0 psps
    By ProEvo5 in forum Off-Topic Discussion
    Replies: 2
    Last Post: 01-17-2006, 01:21 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •